Commit 0d87bc25 authored by Unknown's avatar Unknown
Browse files

Update numpy-groupies version in setup

parent 0cdf24d3
......@@ -12,7 +12,7 @@ with open(os.path.join(here, 'README.rst')) as f:
if on_rtd:
requirements = ['psutil', 'xlrd>=1.0.0']
else:
requirements = ['numpy_groupies<=0.9.3', 'pyqtgraph>=0.10',
requirements = ['numpy_groupies>=0.9.6', 'pyqtgraph>=0.10',
'h5py>=2.6.0', 'igor', 'matplotlib',
'scikit-learn>=0.17.1', 'xlrd>=1.0.0',
'psutil', 'scikit-image>=0.12.3', 'scipy>=0.17.1',
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment